RubyGems Navigation menu

cucover 0.1.4

Lazy coverage-aware running of Cucumber acceptance tests

Gemfile
          gem 'cucover', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install cucover
  
  
  
  
  
  
  

Authors:

  • Matt Wynne, Joseph Wilk

Owners:

Total downloads 5,305

For this version 1,953

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - April 7, 2010 (92 KB)
  2. 0.1.3 - April 7, 2010 (92 KB)
  3. 0.1.2 - April 7, 2010 (92 KB)